clinic:
  url:
    linkedin: https://www.linkedin.com/healingbreezeYAML
    twitter:  https://www.twitter.com/healingbreezeYAML
  address: 32023 Rocca Pietore, Belluno, Italy, YAML
  telephone: +39015345466 YAML